<!-- DO NOT EDIT | GENERATED CONTENT -->

# features list

Aliases:

- ls

## Usage

```console
coder features list [flags]
```

## Options

### -c, --column

|         |                                                          |
| ------- | -------------------------------------------------------- |
| Type    | <code>[name\|entitlement\|enabled\|limit\|actual]</code> |
| Default | <code>name,entitlement,enabled,limit,actual</code>       |

Specify columns to filter in the table.

### -o, --output

|         |                          |
| ------- | ------------------------ |
| Type    | <code>table\|json</code> |
| Default | <code>table</code>       |

Output format.
